{
 "what": [
  "পৃথিবীর দীর্ঘতম হিমবাহটির দৈর্ঘ্য কত ?",
  "বাংলাদেশ নৌবাহিনীর বর্তমান (২০১৮) নৌসেনা প্রধানের নাম কী ?",
  "বর্তমানে সংযুক্ত আরব আমিরাতের মোট জনসংখ্যা কত ?",
  "কাতারের সরকারি মুদ্রা কী ?",
  "পশ্চিমবঙ্গের প্রথম বামপন্থী দল থেকে নির্বাচিত মুখ্যমন্ত্রীর নাম কী ?"
 ],
 "who": [
  "ভারতীয় জনতা পার্টির প্রথম সভাপতি কে ছিলেন ?",
  "বাংলার পালবংশের প্রতিষ্ঠাতা কে ?",
  "লোহিত রক্তকণিকা কে আবিষ্কার করেন ?",
  "কে প্রথম টেলিফোন আবিষ্কার করেন ?",
  "১৯৭১ সালের বাংলাদেশের স্বাধীনতাযুদ্ধের মুক্তিবাহিনীর প্রথম সামরিক ব্রিগেড \"জেড ফোর্স\"-এর ব্রিগেড কমান্ডার কে ছিলেন ?"
 ],
 "which": [
  "১৯৪৮ অ্যাশেজ সিরিজে ইংল্যান্ড ও অস্ট্রেলিয়ার মধ্যে কোন দেশ জয়ী হয়েছিল ?",
  "দ্বিতীয় বিশ্বযুদ্ধে কোন পক্ষের জয় হয় ?",
  "সত্যজিৎ রায় পরিচালিত সর্বশেষ বাংলা চলচ্চিত্র কোনটি ?",
  "প্রথম বছর কোন দল অ্যাশেজ বা দি অ্যাশেজ সিরিজ জয় করে ?",
  "ইমোজির সর্বপ্রথম ব্যাবহার কোন দেশ করেছিল ?"
 ],
 "where": [
  "ত্রিপুরার রাজধানী কোথায় ?",
  "প্রজাতন্ত্রী তুরস্কের রাজধানী কোথায় ?",
  "খিচুড়ি শব্দটির উৎপত্তি কোথা থেকে ?",
  "লেনোভো কোম্পানির সদর দপ্তর কোথায় ?",
  "কররানী রাজবংশের রাজধানী কোথায় ছিল ?"
 ],
 "when": [
  "বাংলাদেশের সংসদে ডিজিটাল নিরাপত্তা আইনে শাস্তি বাড়িয়ে কবে আইনটিকে আরও কঠোর করা হয় ?",
  "আজিজুল হক কলেজ কবে প্রতিষ্ঠিত হয় ?",
  "পেশাদার কুস্তিগীর ব্রক লেসনার কবে জন্মগ্রহণ করেন ?",
  "কলকাতা বিশ্ববিদ্যালয় কবে প্রতিষ্ঠিত হয় ?",
  "গ্রেগরীয় পঞ্জিকার প্রচলন সর্বপ্রথম ঘটে কবে থেকে ?"
 ],
 "why": [
  "কেন মানুষ প্রেম করে?",
  "কেন পৃথিবীতে শিশু জন্ম হয়?",
  "কেন আকাশ নীল?",
  "কেন পাখি উড়ে?",
  "কেন মানুষ বিবাহ করে?"
 ],
 "how-way": [
  "কিভাবে মানুষ চলে?",
  "কিভাবে আবার্জনা সমাধান করা যায়?",
  "কিভাবে সূর্যাস্ত হয়?",
  "কিভাবে মানুষ সাহায্য করে?",
  "কিভাবে পানির ভাপ উঠে?"
 ],
 "how-num": [
  "কুরআনে সর্বমোট কতগুলো সূরা আছে ?",
  "পৃথিবীর কয়টি উপগ্রহ রয়েছে ?",
  "ক্রিকেট খেলায় প্রতি ওভারের জন্য কয়টি বল করা হয় ?",
  "নরেন্দ্র দামোদরদাস মোদী গুজরাটের কততম মুখ্যমন্ত্রী হিসেবে নির্বাচিত হয়েছিলেন ?",
  "কুয়েতের জাতীয় পতাকায় মোট কতগুলি রঙের ব্যবহার আছে ?"
 ]
}